@media (max-width: 424px) {
    .navbar-brand {
        max-width: 197px;
    }
}

.section-exports .caption {
    background: #002855;
    color: #fff;
}

.section-offices-map .heading.heading-main.view-offices {
    font-size: 30px;

}

.section-career .careers-table {
    padding-bottom: 90px;
}

.section-career .careers-table .elements-balance p {
    padding: 0 10px;
}

@media (min-width: 768px) {
    .section-career .careers-table .elements-balance {
        height: 83px;
    }
}

.section-career .careers-table .pdf-icon {
    width: 20px;
}

.section-career .careers-table .col-lg-2, .section-career .careers-table .col-lg-4, .section-career .careers-table .col-lg-6 {
    border-right: 1px solid #E2E2E2;
}

.section-career .careers-table .col-lg-4 {
    border: 0;
}

.section-career .row.align-items-center {
    border-bottom: 1px solid #E2E2E2;
}

.careers-table-wrap {
    border: 1px solid #E2E2E2;
    overflow: hidden;
}

.header .logo img {
    width: 303px;
}

.navbar.navbar-light {
    z-index: 10000;
}

.section-product-item .row-form:before {
    content: none;
}

.secton-thecultivator .icon {
    margin: 0 10px;
}

#choose {
    text-align: left;
    margin-left: 10px;
}

.wpcf7-form .wpcf7-form-control-wrap {
    text-align: left;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item {
    margin-left: 10px;
}
